Bug 5282 - Enable python
: Enable python
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vim-common)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
: 5281
:
  Show dependency tree
 
Reported: 2004-10-04 18:31 by
Modified: 2005-07-15 10:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-04 18:31:00
Enable python. Shared library is available.
------- Comment #1 From 2004-10-05 11:04:49 -------
Fixed in 4:6.3.028-alt2 (using hackaround from #5281)